<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_d1e1">
    <meiHead xml:id="meiHead_ab7df513">
        <fileDesc xml:id="fileDesc_db0959d3">
            <titleStmt xml:id="titleStmt_875adcea">
                <title xml:id="title_aae9b71f" xml:lang="da">Albumblad for piano</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_6f97e5c5">
                <respStmt xml:id="respStmt_4d4e6cfe">
                    <resp xml:id="resp_8aeb79fc">Publisher</resp>
                    <corpName xml:id="corpName_a898e87e">
                        <abbr xml:id="abbr_db6e3daa">NM</abbr>
                        <expan xml:id="expan_9054b561">Norsk Musikkarv</expan>
                        <address xml:id="address_8caeb0f4">
                            <addrLine xml:id="addrLine_46904b71">Norges Musikkhøgskole </addrLine>
                            <addrLine>Postboks 5190</addrLine>
                            <addrLine>Majorstuen 0302</addrLine>
                            <addrLine>Oslo</addrLine>
                            <addrLine xml:id="addrLine_d20679bc">
                                <ptr label="WWW" target="http://www.musikkarven.no/" xml:id="ptr_N20268"/>
                            </addrLine>
                            <addrLine>
                                <ptr label="E-mail" target="mailto://Otto.C.Pay@nmh.no" xml:id="ptr_N20280"/>
                            </addrLine>
                        </address>
                    </corpName>
                </respStmt>
                <date xml:id="date_49f95076"/>
                <availability xml:id="availability_e2affc4f">
                    <accessRestrict xml:id="accessRestrict_515c8268"/>
                    <useRestrict xml:id="useRestrict_6534765c"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_d2e7d312">
                <title xml:id="title_810e921f"/>
                <identifier type="file_collection" xml:id="identifier_9beb07eb">FV</identifier>
            </seriesStmt>
            <notesStmt xml:id="notesStmt_550bec5e">
                <annot type="private_notes" xml:id="annot_7f74c8b0">
                    <p/>
                </annot>
            </notesStmt>
            <sourceDesc xml:id="sourceDesc_1ed800cc">
                <source analog="frbr:manifestation" label="" xml:id="source_d1e31">
                    <titleStmt xml:id="titleStmt_5d880c57">
                        <title xml:id="title_9fa118a0">Score, autograph</title>
                        <respStmt xml:id="respStmt_c0225d4a"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_b2d73660">
                        <publisher xml:id="publisher_e6a369de"/>
                        <pubPlace xml:id="pubPlace_f28b8f61"/>
                        <date xml:id="date_85ace1e1"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_2d0965c0">
                        <titlePage label="Title page" xml:id="titlePage_00f9c574">
                            <p>Til lille Trygve / Albumblad / for piano / Fartein Valen / (Skrevet i 14-årsalderen) / Med de beste ønsker til julen / 1941</p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_2a6c2519">4</extent>
                        <dimensions unit="cm" xml:id="dimensions_4697edaf">27x34</dimensions>
                        <physMedium xml:id="physMedium_af7d16f7">Printed music paper, 12 staves, marked «Sünova» Nr. 4 – 12 zeilig<lb/>Title page, two pages of music, one blank page.<lb/>No pagination<lb/>Above the score: Albumblad / Fartein Valen / Skrevet i 14-aars- / alderen</physMedium>
                        <plateNum xml:id="plateNum_8677b3b4"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_cb55f560">
                        <annot type="source_description" xml:id="annot_e1ccc2c4">
                            <p/>
                        </annot>
                        <annot type="links" xml:id="annot_f3779de0"/>
                    </notesStmt>
                    <classification xml:id="classification_ea98ab04">
                        <termList xml:id="termList_aac8bf19">
                            <term classcode="#DcmContentClass" xml:id="term_eaa3438b">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_208a5b5f">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_217a2604">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_1535990c">score</term>
                            <term classcode="#DcmStateClass" xml:id="term_a1c332b5">fair copy</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_086e4c59">complete</term>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_9a8c9f88">
                        <item label="" xml:id="item_e12b6c14">
                            <identifier label="" xml:id="identifier_b0c5a713"/>
                            <physDesc xml:id="physDesc_cefd4f79">
                                <handList xml:id="handList_161N2004D">
                                    <hand initial="true" medium="ink" xml:id="hand_161N20051">Fartein Valen</hand>
                                </handList>
                            </physDesc>
                            <physLoc xml:id="physLoc_8cc15b21">
                                <repository xml:id="repository_84ba0f57">
                                    <corpName xml:id="corpName_c12b30af">Norwegian National Library</corpName>
                                    <geogName xml:id="geogName_455803e3"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_313648a1">N-Onm</identifier>
                                    <ptr label="NBdigital" mimetype="" target="http://urn.nb.no/URN:NBN:no-nb_digimanus_126505" xml:id="ptr_4f9a241e"/>
                                </repository>
                                <identifier xml:id="identifier_21823bef">Mus.ms. 4549</identifier>
                            </physLoc>
                            <componentGrp xml:id="componentGrp_ab67824b"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_526fa035"/>
                    <relationList xml:id="relationList_98b95a33">
                        <relation label="" rel="isEmbodimentOf" target="#expression_1" xml:id="relation_4adde579"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_8d09a7af">
            <appInfo xml:id="appInfo_a4c55742">
                <application version="0.1" xml:id="application_e655c684">
                    <name xml:id="name_0a9ac6ed">MerMEId</name>
                    <ptr label="MerMEId project home page" target="http://www.kb.dk/en/kb/nb/mta/dcm/projekter/mermeid.html" xml:id="ptr_N202F0"/>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_f9e767b3">
                <p>Metadata created using MerMEId 0.1.</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_68f4b27c">
            <work analog="frbr:work" xml:id="work_N100C9171">
                <identifier label="FV" xml:id="identifier_2170c86e"/>
                <titleStmt xml:id="titleStmt_9562eaeb">
                    <title xml:id="title_18ace399" xml:lang="nb">Albumblad for piano</title>
                    <title xml:id="title_8d2bcc69" xml:lang="en">Albumblad for Piano</title>
                    <respStmt xml:id="respStmt_74fc4f75">
                        <persName role="composer" xml:id="persName_6ea785e9">Valen, Fartein</persName>
                        <persName role="dedicatee" xml:id="persName_767cf9de">Lille Trygve</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_eb318162">
                    <date isodate="1901" xml:id="date_5f6465a5">1901?</date>
                    <geogName xml:id="geogName_4ac7da3f"/>
                </creation>
                <history xml:id="history_3956040e">
                    <p>The score is marked with "Written at the age of 14".</p>
                </history>
                <langUsage xml:id="langUsage_31e2b6e2">
                    <language xml:id="da">Danish</language>
                    <language xml:id="en">English</language>
                    <language xml:id="nb">Norwegian Bokmaal</language>
                </langUsage>
                <biblList xml:id="listBibl_ca9bb69e-fb8d-4c05-ba5c-7f269911e75b209">
                    <head xml:id="head_9d766e45">Primary texts</head>
                    <bibl label="" xml:id="bibl_db25722e">
                        <genre xml:id="genre_9751a87c">letter</genre>
                        <author xml:id="author_d42cc74a">Fartein Valen</author>
                        <recipient xml:id="recipient_1aad22a9">Unni Langaard</recipient>
                        <creation xml:id="creation_dd12ce7b">
                            <date isodate="1941" xml:id="date_ebbfcc64">julen 1941</date>
                            <geogName xml:id="geogName_a5f9cd9f">Valevåg</geogName>
                        </creation>
                        <physLoc xml:id="physLoc_69eb3473">
                            <repository xml:id="repository_3cc3cbde">
                                <corpName xml:id="corpName_184N20109"/>
                                <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_bdbe5feb"/>
                                <ptr label="" xml:id="ptr_N2033A"/>
                            </repository>
                            <identifier xml:id="identifier_769cd3b5"/>
                        </physLoc>
                        <annot xml:id="annot_53981b91">
                            <p>(...)     Jeg undres paa om min lille note kom frem i
juletravelheten. Jeg har brent alle mine barndomskomposisjoner, men dette
stykke fant jeg inde i en gammel note en gang i høst, og saa blev jeg litt rørt
over den, (som man kanskje blir for meget av over sine barndomsminner), men saa
fikk jeg lyst aa sende den til Trygve som en erindring. Jeg har ikke forandret
en eneste note; husker ikke naar den blev skrevet, men det var omkr. 1900, over
40 aar siden, kanskje jeg bare var 13 aar. Men nok om det. – (...)</p>
                        </annot>
                        <ptr label="" xml:id="ptr_N20343"/>
                        <relatedItem rel="host" xml:id="relatedItem_218f6bb9">
                            <bibl label="" xml:id="bibl_51fc6557">
                                <title xml:id="title_53d56882"/>
                                <biblScope xml:id="biblScope_59225bd8"/>
                            </bibl>
                        </relatedItem>
                    </bibl>
                </biblList>
                <biblList xml:id="listBibl_82b666c4-ff98-4775-9eb6-538a09203971215">
                    <head xml:id="head_b4a4b24c">Bibliography</head>
                </biblList>
                <notesStmt xml:id="notesStmt_e91c9eb5">
                    <annot label="" type="general_description" xml:id="annot_7f86d10d">
                        <p/>
                    </annot>
                    <annot label="" type="links" xml:id="annot_da2c3e7f"/>
                </notesStmt>
                <classification xml:id="classification_4851fceb">
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmContentClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmPresentationClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmAuthorityClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmScoringClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmStateClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmCompletenessClass"/>
                    <termList xml:id="termList_ffbe79cb">
                        <term xml:id="term_d4cb33b4"/>
                    </termList>
                </classification>
                <expressionList xml:id="expressionList_fcb00b68">
                    <expression analog="frbr:expression" xml:id="expression_1">
                        <titleStmt xml:id="titleStmt_79973b8c">
                            <title xml:id="title_5a633893" xml:lang="da"/>
                        </titleStmt>
                        <incip xml:id="incip_0cc50df8">
                            <incipText xml:id="incipText_05e26426">
                                <p xml:id="p_dd9bee39" xml:lang="da"/>
                            </incipText>
                            <graphic label="" targettype="lowres" xml:id="graphic_bccdef19"/>
                        </incip>
                        <tempo xml:id="tempo_b57a1051">Moderato</tempo>
                        <key xml:id="key_5ed9b0e5"/>
                        <meter sym="cut" xml:id="meter_fd080575"/>
                        <creation xml:id="creation_4b11e580">
                            <date xml:id="date_597543e6"/>
                            <geogName xml:id="geogName_baa7d0b8"/>
                        </creation>
                        <history xml:id="history_a8db8c5a">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" xml:id="perfMedium_90811dc9">
                            <perfResList xml:id="perfResList_fbfa78fd">
                                <perfRes codedval="ka" count="1" solo="false" xml:id="perfRes_eaac1cfb">pf.</perfRes>
                            </perfResList>
                        </perfMedium>
                        <classification xml:id="classification_6f807f67">
                            <termList xml:id="termList_d13bac5b">
                                <term xml:id="term_a942cd6a"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_a1d445a8">
                            <expression xml:id="expression_89425e1b">
                                <titleStmt xml:id="titleStmt_1462bc16">
                                    <title xml:id="title_a80d8e4b" xml:lang="en"/>
                                    <respStmt xml:id="respStmt_b25a87f6">
                                        <persName role="" xml:id="persName_c246e615"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_6d83beba">
                                    <incipText xml:id="incipText_64c83c6a">
                                        <p xml:id="p_04881a20" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_f0fb26cb"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_0c767d8b"/>
                                </incip>
                                <tempo xml:id="tempo_78911630"/>
                                <key xml:id="key_5e9a3396"/>
                                <meter xml:id="meter_4d6aaab9"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_9766917b">
                                    <castList xml:id="castList_23940a70">
                                        <castItem xml:id="castItem_c9823079"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_432e11a3"/>
                                </perfMedium>
                                <extent xml:id="extent_87db1949"/>
                                <componentGrp xml:id="componentGrp_03881aa0"/>
                                <relationList xml:id="relationList_2d3bbf02">
                                    <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_f3b8164a"/>
                                </relationList>
                            </expression>
                        </componentGrp>
                        <relationList xml:id="relationList_a879e38f">
                            <relation label="" rel="hasReproduction" targettype="edited_score" xml:id="relation_8c8e206c"/>
                        </relationList>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2014-01-27" xml:id="change_195d1e138">
                <respStmt xml:id="respStmt_4e30bf43">
                    <resp xml:id="resp_9d0b6620">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_08509df5">
                    <p xml:id="p_a3ebc561">Automated conversion from MEI 2010 to MEI 2012</p>
                </changeDesc>
            </change>
            <change isodate="2014-01-27" xml:id="change_139d1e151">
                <respStmt xml:id="respStmt_3cc8289d">
                    <resp xml:id="resp_d83562c7">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_ba6a9dad">
                    <p xml:id="p_0cfc68b2">Automated conversion from MEI 2012 to MEI 2013</p>
                </changeDesc>
            </change>
            <change isodate="2014-02-16" xml:id="change_e1312f19">
                <respStmt xml:id="respStmt_4fae342d">
                    <resp xml:id="resp_cd4a91dc">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_0bf0b07f">
                    <p xml:id="p_4efca335"/>
                </changeDesc>
            </change>
            <change isodate="2014-05-12" xml:id="change_33d4435b">
                <respStmt xml:id="respStmt_8575058c">
                    <resp xml:id="resp_aace16e9">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_faa6cdfd">
                    <p xml:id="p_35c33a4c"/>
                </changeDesc>
            </change>
            <change isodate="2014-05-16" xml:id="change_187N201A5">
                <respStmt xml:id="respStmt_b45d983e">
                    <resp xml:id="resp_8d3a2072">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_5f61c950">
                    <p xml:id="p_d07c4f64"/>
                </changeDesc>
            </change>
            <change isodate="2014-05-20" xml:id="change_3a12673b">
                <respStmt xml:id="respStmt_a2f0d2ab">
                    <resp xml:id="resp_76e3d022">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_864176a2">
                    <p xml:id="p_533a1514"/>
                </changeDesc>
            </change>
            <change isodate="2014-06-09" xml:id="change_beb53981">
                <respStmt xml:id="respStmt_b2177db7">
                    <resp xml:id="resp_9df71c38">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_b919b69b">
                    <p xml:id="p_9573ce83"/>
                </changeDesc>
            </change>
            <change isodate="2015-09-24" xml:id="change_195N201B3">
                <respStmt xml:id="respStmt_113c86c4">
                    <resp xml:id="resp_f6e80944">bue</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_51545f95">
                    <p xml:id="p_a5427a2e"/>
                </changeDesc>
            </change>
            <change isodate="2016-06-08" xml:id="change_222N201F5">
                <respStmt xml:id="respStmt_fd5dcfab">
                    <resp xml:id="resp_904f9394">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_5db45ba2">
                    <p xml:id="p_0ac97a7d"/>
                </changeDesc>
            </change>
            <change isodate="2016-06-29" xml:id="change_219N201EF">
                <respStmt xml:id="respStmt_3dae4d21">
                    <resp xml:id="resp_dc6c9a60">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_113c2b05">
                    <p xml:id="p_d3f41836"/>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_219d1e227">
                <respStmt xml:id="respStmt_c0b38b54">
                    <resp xml:id="resp_011e7d85">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_9af16ba7">
                    <p xml:id="p_b96dc3f2">Batch transformation moving identifier/@type data to @label</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_222d1e227">
                <respStmt xml:id="respStmt_9f579884">
                    <resp xml:id="resp_aa3525c5">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_d129080c">
                    <p xml:id="p_aa4ff59e">Batch transformation ensuring correct order of elements in source, work and biblList</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_225d1e227">
                <respStmt xml:id="respStmt_3345462c">
                    <resp xml:id="resp_ecb67a3d">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_253a38bc">
                    <p xml:id="p_0a0440c7">Batch transformation removing duplicate IDs and fixing other issues</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-010" xml:id="change_225idm45962447435408">
                <respStmt xml:id="respStmt_e109ae6d">
                    <resp xml:id="resp_f8fd49bd">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_7aba04ab">
                    <p xml:id="p_5becca7e">Batch transformation migrating metadata to MerMEId rev. 948+</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" n="15" xml:id="change_21ff0ebd">
                <respStmt xml:id="respStmt_3a817463">
                    <resp xml:id="resp_08a8522f">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_ca852d8d">
                    <p xml:id="p_648870f6">Converted to version 3.0.0 using mei21To30.xsl, version
                  1.0 beta for MerMEId</p>
                </changeDesc>
            </change>
            <change isodate="2017-03-28" xml:id="change_22612af9">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2017-04-17" xml:id="change_265N102D8">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2017-05-28" xml:id="change_271N102E6">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2021-05-25" xml:id="change_276N102EE">
                <respStmt>
                    <resp>jfossheim</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>